Bug 12113 - gui install fails for ATI Rage (128) Fury
gui install fails for ATI Rage (128) Fury
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-12 05:02 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-28 18:54:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-06-12 05:02:57 EDT
My system is a dual PII with an ATI Rage Fury (Rage 128) with 32MB video
ram.

The gui install fails and switches to text install.  The failover is too
quick to get any error messages noted.

One the system was installed, I was able to get the xserver configured and
working.

Gene
Comment 1 Brent Nordquist 2000-06-28 18:54:51 EDT
I had the same experience with Beta-1 (I have an ATI RAGE 128 VR AGP (8MB)) -- I
selected graphical install but it went to text.  With Beta-2 I can get almost
all the way through a graphical install, but I have another problem (see bug
12182).

Does this match your experience?
Comment 2 Matt Wilson 2000-07-12 16:52:59 EDT
Fixed in beta3.

Note You need to log in before you can comment on or make changes to this bug.